GET rolealiases Id
GET
Bearerheader
AuthorizationBearer <token>Paste your JWT token here
id*integerThe unique identifier of the role alias to retrieve.
Format
int32OK
application/json- response
A role alias for a member in a committee. E.g.: "Fotofeut" or "Man van Geld".
id?integerThe unique identifier of a role alias, assigned incrementally.
Format
int32roleId?integerThe id of the role that this alias belongs to.
Format
int32role?A role for a member in a committee. E.g.: "Chair" or "Treasurer".
name*stringThe name of the role alias.
Length
0 <= length <= 100curl -X GET 'https://example.com/rolealiases/0'{ "id": 0, "roleId": 0, "role": { "id": 0, "name": "string" }, "name": "string"}